body{color:#444444;font: 14px/1.75 Arial;}
*{padding:0;margin:0;}
h1,h2,h3,h4{font-weight:normal;font-size:14px}
html{min-width:1140px;}
img{border:none;vertical-align:bottom;}
a{color:#686868;outline: medium none;text-decoration: none; }
li{list-style:none;}

.clear{clear: both;}
.fl{float:left;}
.fr{float:right;}

.head{width:100%;min-width:1140px;overflow:hidden;background:url(../images/headbg.jpg) repeat-x;}
.head_center{width:1202px;margin:0 auto;height:178px;}
.head_center .logo{width:564px;height:135px;}
.head_center .logo img{width:564px;height:135px;}


.hedyou{ margin-top:35px;width:322px;}
.in_wx{float:right;}
.hottell_img{width:322px; float:left; background:url(../images/tell.jpg) no-repeat center left; margin-top:15px;}
.hottell_img span{width:320px; float:left; padding-left:60px;font-family:"微软雅黑"; font-size:20px; line-height:25px; color:#353535;}
.tell2{font-weight: 600;}
.nav{width:1203px; float:left;}
.nav ul{width:1203px; float:right;}
.nav ul li{width:88px; text-align:center; margin:0 30px; float:left; line-height:43px;} 
.nav ul li {font-size:18px; color:#fff;}
.nav ul li a:hover{  color:#fff;}
.nav ul li a{
            position: relative;
            text-decoration: none;
            font-size:18px;
            color:#fff;
        }
.nav ul li a:before{
            content: "";
            position: absolute;
            left: 0;
            bottom:-5px;
            height:2px;
            width: 100%;
			color:#fff;
            background:#fff;
            transform: scale(0);
            transition: all 0.3s;
        }
.nav ul li a:hover:before{
	        color:#fff;
            transform: scale(1);
        }



/*底部*/
.botomfl{width:1204px; float:left;}
.botomfl ul{width:1204px; float:left;}
.botomfl ul li{ margin:0 39px; height:50px; line-height:50px; text-align:center; color:#a1a1a1; font-size:15px; float:left; }
.botomfl ul li a{color:#fff; font-size:18px;}

.foot2{width:100%; background:url(../images/foot2.jpg) repeat-x; min-height:212px;background-color: #55565a;}
.foot_bt{width:1204px;margin:0 auto;}
.foot_bt .link span{color:#d9d9d9;width:90px;float:left;}
.boorrr{width:1204px; float:left; margin-top:10px; margin-bottom:20px;}

.foot_bt .link a{float:left;display:block;margin-top:5px;padding-left:10px;padding-right:10px;border-right:1px solid #d9d9d9;height:12px;line-height:10px;color:#7b8187;}
.foot_bt .link a{color:#d9d9d9;}
.foot_bt .link1 a{color:#d9d9d9;}
.botfl{width:1204px;float:left;}
.foot_bt .link{width:1204px;}
.foot_bt .link1{width:1204px;}
.foot_bt .link1{color:#d9d9d9;}